<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>listings</title>


	<h1>You are at the music listings page.</h1>

</head>

	<img src="../images/cat2.jpg">

<body>


	<ul>
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./reviews.html">music/reviews.hmtl</a></li>



	</ul>

</body>
</html>